pybtext(1)

NAME
pybtext - use bibliographic databases in text files

SYNOPSIS
pybtext [-o outputfile] [-s style] ⟨textfile⟩ ⟨database...⟩

DESCRIPTION
Pybtext scans text files for citation keys enclosed in brackets (`[key]') and uses the database to generate a reference list. The reference list is appended to the text file and written to `textfile.pyb' if no output file is specified.

SEE ALSO
pybliographer(1), <http://pybliographer.org/>

AUTHOR
Pybtext was written by Zoltán Kóta.
This manpage was written by Nis Martensen for Debian/GNU Linux and may be used, modified and/or distributed freely by anyone.